/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Array/Sorted.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Array/Sorted/Lazy.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Array::Sorted.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Array::Sorted::Lazy.3
